{
  "advancements.adventure.spyglass_at_dragon.description": "Look at Mecha King Ghidorah through a Spyglass",
  "advancements.end.respawn_dragon.description": "Respawn Mecha King Ghidorah",
  "entity.minecraft.ender_dragon": "Mecha King Ghidorah",
  "item.minecraft.ender_dragon_spawn_egg": "Mecha King Ghidorah Spawn Egg",
}